---

 - name: Install Tachikoma packages
   become: yes
   package:
     name:
       - wifi-menu
       - weechat
       - elinks
       - conky
       - xfce4
       - xfce4-goodies
       - xfce4-screenshooter
       - xscreensaver
       - libreoffice-still
       - hunspell
       - hunspell-en_us
       - google-chrome
       - keepassxc
       - sshfs
       - vlc
       - cups
       - brother-mfc-j430w
       - brscan4
       - xsane
       - mtpfs
       - libmtp
       - alsamixer

 - name: Remove deprecated packages
   become: yes
   package:
     name:
       - chromium
       - keepassx
       - kpcli
       - irssi
       - lynx

 - name: Enable services
   become: yes
   service:
     name: "{{ item }}"
     state: running
     enabled: yes
   with:
     - cups.service
